{
    "dc_identifier": "nl.mnre1034.2j.2008.6",
    "dc_title": "Bijlage 1 - Hoofdrapport Module Consumentengedrag WoON 2006",
    "dc_type": "2j",
    "dc_description": "Bestand: hoofdrapport-module-consumentengedrag-woon-2006.pdf",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-7035fb3f-e5da-4df9-b96c-8e717faabac7/1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2008-03-26",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2011-03-03",
    "dc_date_year": "2008",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "124",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2j.2008.6.doc.1",
            "dc_title": "hoofdrapport-module-consumentengedrag-woon-2006",
            "foi_fileName": "hoofdrapport-module-consumentengedrag-woon-2006.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-7035fb3f-e5da-4df9-b96c-8e717faabac7/pdf"
        }
    ]
}